Subject: Re: Job | Tech Support Remote Screening
From: Sourav Kumar Bhagat <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:42:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3497 Applicants

View All

Sourav Kumar Bhagat
I have completed my MCA in 2017, I have done 6 months of internship during my MCA from Avankia software solutions, Bangalore and currently working as Product Support Engineer/Data Migration Trainee in the same company. I have completed the certification of Salesforce Certified Administrator (SU18) .

Shortlist

Reject

Current Designation Product Engineer
Current Company Avankia Software Solutions
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Anywhere in North India, Anywhere in South India
Education
MCA
L N Mishra Institute of Economic Development and Social Changes,Patna,Bihar
BCA
sikkim manipal university
Key Skills
salesforce, visualforce, ms sql server, apex, salesforce.com, sql, MySQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem